/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Segoe Print';
	color           : #000000;
	}
span#e23            { /* images/himmelblauaw00201... */
	background      : transparent url(images/himmelblauaw002010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e22            { /* images/himmelblauaw00200... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/himmelblauaw002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/himmelblauaw001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e20            { /* images/himmelblauaw00200... */
	background      : transparent url(images/himmelblauaw002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e19            { /* images/himmelblauaw00200... */
	background      : transparent url(images/himmelblauaw002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e18            { /* images/himmelblauaw00200... */
	padding         :   0.00pt;
	background      : transparent url(images/himmelblauaw002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e17            { /* images/himmelblauaw00200... */
	background      : transparent url(images/himmelblauaw002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e16            { /* images/himmelblauaw00200... */
	background      : transparent url(images/himmelblauaw002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e15            { /* images/himmelblauaw00200... */
	background      : transparent url(images/himmelblauaw002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e14             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Über uns */
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Leistungen */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Referenzen */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e10             { /* Kontakt */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e8               { /* Über uns */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 191.25pt;
	height          :  22.50pt;
	}
div#e7              { /* Die Firma Anstrich Wiesc... */
	text-align      : left;
	position        : absolute;
	left            : 313.50pt;
	top             : 219.00pt;
	width           : 394.50pt;
	height          :  86.25pt;
	}
img#e6              { /* images/himmelblauaw00200... */
	background-color: #808080;
	position        : absolute;
	left            : 387.75pt;
	top             : 358.50pt;
	width           : 255.00pt;
	height          : 191.25pt;
	}
h6#e5               { /* Anstrich Wiescholek */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
h6#e4               { /* {Urheberrecht (C) 2009 A... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
span#e3             { /* images/himmelblauaw00100... */
	background      : transparent url(images/himmelblauaw001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  53.25pt;
	width           : 238.50pt;
	height          : 101.25pt;
	}
span#e2             { /* images/himmelblauaw00200... */
	background      : transparent url(images/himmelblauaw002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 356.25pt;
	width           : 199.50pt;
	height          : 180.75pt;
	}
div#e1              { /* Wir lassen uns was einfa... */
	position        : absolute;
	left            : 145.50pt;
	top             : 408.75pt;
	width           : 130.50pt;
	height          :  58.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/himmelblauaw002b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
